.modal-edit {
 background: rgba(0,0,0, .4);
 backdrop-filter: blur(12px);
 border-radius: 16px;
 box-shadow: 0 8px 32px rgba(0, 0, 0, 0.25);
}

.modal-header {
 border-bottom: 0px;
}

.modal-title-link {
 color: #ffffff;
}

.modal-edit-form-check-label {
 color: #ffffff;
 font-weight: 900;
}

.modal-footer {
 background: transparent;
 border: 0px;
}

.modal-edit-form-label {
 color: #ffffff;
}

.modal-edit-btn {
 background-color: #ffd31c;
 transition: background-color 0.3s ease, transform 0.2s ease;
 height: 40px;
 color: black;
 border-radius: 16px;
 border-color: transparent;
 font-size: 16px;
}

.modal-edit-btn-cancel {
 background: rgba(255, 255, 255, .15);
 color: #ffffff;
}

.modal-blur {
 background: rgba(0, 0, 0, 0.25);
}

/* cor + blur do overlay */
.modal-backdrop.show {
 opacity: 1;
                          /* ignora o fade padrão fraco */
 background: rgba(0, 0, 0, 0.45);
 backdrop-filter: blur(6px);
 -webkit-backdrop-filter: blur(6px);
   /* iOS/Safari */;
}

/* garanta z-index padrão do Bootstrap */
.modal-backdrop {
 z-index: 1050;
}

.modal {
 z-index: 1055;
}


/* FIELDS */
.modal-edit-form-control {
 display: block;
 width: 100%;
 padding: .4375rem .75rem;
 font-family: var(--tblr-body-font-face);
 font-size: .875rem;
 font-weight: 400;
 line-height: 1.4285714286;
 color: var(--tblr-body-color);
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 background: rgba(0, 0, 0, 0.25);
 background-clip: padding-box;
 border: 0px;
 border-radius: var(--tblr-border-radius);
 box-shadow: var(--tblr-shadow-input);
 transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
 color: #fff;
 font-weight: 800;
 font-size: 16px;
}

.modal-edit-form-control::placeholder {
 color: #fff;
 opacity: .5;
 font-weight: 200;
 font-size: 16px;
 font-family: 'Inter', sans-serif;
 border: 0px;
}

.modal-edit-form-control:focus {
 box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.3);
 background: rgba(0, 0, 0, 0.25);
 color: #ffffff;
 font-weight: 300;
 font-size: 16px;
}

.modal-edit-form-control.is-invalid {
 border: none;
 border-bottom: 1px solid;
 border-color: #ea0808;
 padding-right: calc(1.4285714286em + .875rem);
 background-repeat: no-repeat;
 background-position: right calc(.3571428572em + .21875rem) center;
 background-size: calc(.7142857143em + .4375rem) calc(.7142857143em + .4375rem);
}

.modal-delete-btn {
 border-radius: 16px;
 color: #fafafa;
 text-decoration: underline;
}

.btn-link.modal-delete-btn:hover {
 background-color: #ffe5e5;
 /* vermelho rosinha */
 color: #dc3545;
}